












#jumbotron-1 {
    background: #000 url("img/sortiment/1.jpg") center center;
    width: 100%;
    height: 320px;
    background-size: cover;
padding:55px 0 0px 0;
margin-bottom:0px;
    }



#jumbotron-2 {
    background: #000 url("img/sortiment/2.jpg") center center;
    width: 100%;
    height: 320px;
    background-size: cover;
padding:55px 0 0px 0;
margin-bottom:0px;
    }


#jumbotron-3 {
    background: #000 url("img/sortiment/3.jpg") center center;
    width: 100%;
    height: 320px;
    background-size: cover;
padding:55px 0 0px 0;
margin-bottom:0px;
    }


#jumbotron-4 {
    background: #000 url("img/sortiment/4.jpg") center center;
    width: 100%;
    height: 320px;
    background-size: cover;
padding:5px 0 0px 0;
margin-bottom:0px;
    }



#jumbotron-5 {
    background: #000 url("img/sortiment/5.jpg") center center;
    width: 100%;
    height: 320px;
    background-size: cover;
padding:5px 0 0px 0;
margin-bottom:0px;
    }


#jumbotron-6 {
    background: #000 url("img/sortiment/6.jpg") center center;
    width: 100%;
    height: 320px;
    background-size: cover;
padding:5px 0 0px 0;
margin-bottom:0px;
    }


#jumbotron-7 {
    background: #000 url("img/sortiment/7.jpg") center center;
    width: 100%;
    height: 320px;
    background-size: cover;
padding:5px 0 0px 0;
margin-bottom:0px;
    }


#jumbotron-8 {
    background: #000 url("img/sortiment/8.jpg") center center;
    width: 100%;
    height: 320px;
    background-size: cover;
padding:5px 0 0px 0;
margin-bottom:0px;
    }


#jumbotron-9 {
    background: #000 url("img/sortiment/9.jpg") center center;
    width: 100%;
    height: 320px;
    background-size: cover;
padding:5px 0 0px 0;
margin-bottom:0px;
    }












